body{
margin:0px;
padding:0px;
font-size:14px;
font-family: 'Ubuntu', sans-serif;
background:white;
line-height:normal;
}

body input, body textarea, body button
{
font-family: 'Ubuntu', sans-serif;
line-height:normal;
}

body a, body a:hover
{
text-decoration:none;
}

.body-hide-ow
{
overflow: hidden;
}

.clear-page
{
clear:both;
}

.container-page
{
width:100%;
max-width:1240px;
margin:0px auto;
}


.wrapper-page
{
padding:0px;
position:relative;
}


/*HEADERS h1, h2 etc..*/

.header-content-a
{
padding:14px 10px;
background:#e3000f;
font-size:15px;
font-weight:700;
line-height:normal;
color:#fff;
border-radius:4px;
margin:0px auto 45px auto;
text-align:center;
width:calc(100% - 20px);
max-width:240px;
text-transform:uppercase;	
}

.header-content-b
{
padding:18px 10px;
font-size:33px;
font-weight:700;
line-height:normal;
color:#fff;
margin:0px 0px 95px 0px;
text-align:center;
background: rgb(0, 98, 175);
text-transform:uppercase;	
background: -moz-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -webkit-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -o-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -ms-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: linear-gradient(88deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);	
}


/*HEADER TOP PAGE*/

.header-page
{
width:100%;
position:relative; 
padding-top:156px; 
}

.header-page-top
{
width:100%;
top:0px;
left:0px;
position:absolute;
padding:32px 0px; 
background:white;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
z-index:9999;
}

.header-page-top-f
{
width:100%;
top:0px;
left:0px;
position:fixed;
padding:15px 0px; 
background:white;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.22);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0.22);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0.22);
z-index:9999;
}

.header-page-top-content
{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
}

.header-page-top .header-page-top-content-logo img
{
width:auto;
height:88px;	
}

.header-page-top-f .header-page-top-content-logo img
{
width:auto;
height:58px;	
}


/*MENU*/


.header-page-top-content-menu ul
{
padding:0px;
margin:0px;

}

.header-page-top-content-menu ul li
{
padding:0px;
margin:0px 0px 0px 50px;
list-style-type:none;
display:inline-block;
vertical-align:middle;
}

.header-page-top-content-menu ul li a
{
display:inline-block;
vertical-align:middle;
font-weight:700;
color:#010101;
font-size:20px;
line-height:26px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
text-transform:uppercase;
}

.header-page-top-content-menu ul .current-menu-item a, .header-page-top-content-menu ul li a:hover,
.header-page-top-content-menu ul .current-page-ancestor a 
{
color:#e30010;
}


.header-page-menu-swicher-mobile
{
display:none;
position:absolute;
top:15px;
right:30px;
}


.header-page-menu-swicher-mobile-button
{
width:40px;
height:24px;
cursor: pointer;
border-top:3px solid black;
border-bottom:3px solid black;
position:relative;
}

.header-page-menu-swicher-mobile-button::before
{
content:'';
position: absolute;
top:50%;
left:0px;
width:100%;
height:3px;
background:black;
margin-top:-1.5px;   
}



/*PAGE BANER*/

.section-page-baner
{
position:relative;
margin-bottom:30px;
}


.section-page-baner-slide
{
width:100%;	
}

.section-page-baner-slide-img img
{
width:100%;
height:auto;
}

.section-page-baner-slide-text
{
position:absolute;
top:50%;
left:0px;
width:100%;
z-index:111;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%); 
}

.section-page-baner-slide-text-nag
{
width:100%;
max-width:400px;
font-size:48px;
font-weight:700;
line-height:normal;
color:#fff;	
margin:0px 0px 30px 0px;
}

.section-page-baner-slide-text-button a
{
display:inline-block;
padding:22px 22px;
background:#e3000f;
font-size:18px;
font-weight:700;
line-height:normal;
color:#fff;
border-radius:4px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;	
}

.section-page-baner-slide-text-button a:hover
{
background:#fff;
color:#0057a8;	
}

.section-page-baner-circle
{
position:absolute;
right:0px;
bottom:-30px;
width:100%;
text-align:right;
z-index:98; 
}

.section-page-baner-circle-block-k
{
position:relative;
}

.section-page-baner-circle-block
{
position:absolute;
right:38px;
bottom:0px;
width:206px;
height:206px;
border-radius:50%;
border:6px solid #e3000f;
background:white;
text-align:center;
}

.section-page-baner-circle-block-text-a
{
font-size:60px;
font-weight:700;
line-height:60px;
color:#e3000f;
padding:30px 0px 10px 0px;	
}

.section-page-baner-circle-block-text-b
{
font-size:18px;
font-weight:700;
line-height:normal;
color:#004586;
width:100%;
max-width:180px;
margin:0px auto;	
}



.section-page-baner-slide-dotts-poz
{
position:absolute;
left:0px;
bottom:0px;
width:100%;
z-index:98;
}

.section-page-baner-slide-poz-z
{
position:relative;
}

.section-page-baner-slide-dotts
{
position:absolute;
left:0px;
bottom:40px;
width:200px;
}

.section-page-baner-slide-dotts span
{
display:inline-block;
vertical-align:middle;
width:20px;
height:20px;
border-radius:3px;
background:white;
margin-right:12px;
cursor:pointer;
}

.section-page-baner-slide-dotts .aktywny
{
background:#e3000f;
}


/*SECTION HOME PAGE BLOCKS*/

.section-home-page-blocks
{
padding:100px 0px 80px 0px;
}

.section-home-page-blocks-content
{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px;
}

.section-home-page-blocks-content-block
{
width:calc(25% - 20px);
margin:0px 10px;
border-radius:4px;
background:white;
-webkit-box-shadow: 0px 0px 9px 0px rgba(22, 22, 23, 0.24);
-moz-box-shadow:    0px 0px 9px 0px rgba(22, 22, 23, 0.24);
box-shadow:         0px 0px 9px 0px rgba(22, 22, 23, 0.24);
display:block;
}

.section-home-page-blocks-content-block-ob
{
width:100%;
height:186px;
overflow:hidden;
-moz-border-radius-topleft: 4px;
-webkit-border-top-left-radius: 4px;
 border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
border-top-right-radius: 4px;
}

.section-home-page-blocks-content-block-ob img
{
width:100%;
height:100%;
object-fit:cover;
object-position:center;
}

.section-home-page-blocks-content-block-header
{
padding:0px 30px;
}

.section-home-page-blocks-content-block-header h3
{
padding:14px 10px;
background:#e3000f;
font-size:15px;
font-weight:700;
line-height:normal;
color:#fff;
border-radius:4px;
margin:0px 0px 0px 0px;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%); 
text-align:center;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .section-home-page-blocks-content-block-header h3
{
background:#0057a8;
color:#fff;
}

.section-home-page-blocks-content-block-text
{
padding:0px 30px;
}

.section-home-page-blocks-content-block-text p
{
font-size:16px;
font-weight:400;
line-height:30px;
color:#848484;
}

.section-home-page-blocks-content-block-text-button
{
display:inline-block;
font-size:16px;
font-weight:700;
line-height:normal;
color:#e3000f;
padding:0px 30px 40px 30px;
position:relative;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .section-home-page-blocks-content-block-text-button
{
color:#0057a8;
}

.section-home-page-blocks-content-block-text-button::before
{
content:'';
position:absolute;
left:30px;
bottom:33px;
width:14px;
height:3px;
background:#e3000f;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .section-home-page-blocks-content-block-text-button::before
{
background:#0057a8;
left:calc(100% - 44px);
}

/*SECTION PAGE TEXT*/


.section-page-text
{
padding:80px 0px 50px 0px;
}

.section-page-text p
{
font-size:16px;
font-weight:400;
line-height:30px;
color:#848484;
padding-bottom:30px;
}


/*SECTION PRODUCTS*/

.section-products
{
padding:80px 0px 50px 0px;
}

.section-products-bloks
{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px;	
}

.section-products-blok
{
  width: calc(80% - 20px);
  display: block;
  margin: auto;
}

.section-products-blok-ob
{
width:100%;
height:260px;
overflow:hidden;
border-radius:4px;
-webkit-box-shadow: 0px 0px 9px 0px rgba(22, 22, 23, 0.24);
-moz-box-shadow:    0px 0px 9px 0px rgba(22, 22, 23, 0.24);
box-shadow:         0px 0px 9px 0px rgba(22, 22, 23, 0.24);
position:relative;
}

.section-products-blok-ob-img
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

.section-products-blok-ob-img::before
{
content:'';
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:#0057a8;
opacity:0;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .section-products-blok-ob-img::before
{
opacity:0.5;
}

.section-products-blok-ob-img img
{
width:100%;
height:100%;
object-position:center;
object-fit:cover;
}

.section-products-blok-header
{
font-size:15px;
font-weight:700;
line-height:normal;
color:#0057a8;
text-align:center;
text-transform:uppercase;
padding:15px 10px 45px 10px;
margin:0px;	
}




/*SECTION CART PRODUCTS*/


.section-cart-products
{
padding:80px 0px 50px 0px;
}

.section-cart-products-content
{
width:100%;
max-width:1030px;
margin:0px auto;
}

.section-cart-products-content-iframe
{
position: relative;
  padding-bottom: 122%; /* 16:9 */
  height: 0;
}

.section-cart-products-content-iframe iframe
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.section-cart-products-content-ob
{
width:100%;
margin-bottom:87px;
}

.section-cart-products-content-ob img
{
width:100%;
height:auto;
border-radius:19px;
}

.section-cart-products-content-text
{
border-top:3px solid #e61b26;
display:flex;
justify-content:space-between;
align-items:stretch;
}

.section-cart-products-content-text-param
{
width:calc(50% - 22px);
}

.section-cart-products-content-text-param-header
{
padding:12px 20px;
font-size:24px;
font-weight:700;
line-height:normal;
color:#fff;
margin:20px 0px 20px 0px;
background: rgb(0, 98, 175);
background: -moz-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -webkit-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -o-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: -ms-linear-gradient(358deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);
background: linear-gradient(88deg, rgb(0, 98, 175) 0%, rgb(51, 141, 193) 100%);	
}

.section-cart-products-content-text-sep
{
width:3px;
background:#e61b26;
}

.section-cart-products-content-text-param-text p
{
font-size: 18px;
font-weight: 400;
line-height: 30px;
color:#000;
padding-bottom:20px;
margin:0px;	
}

.section-cart-products-content-text-param-text ul
{
margin:0px 0px 20px 0px;
padding:0px;	
}

.section-cart-products-content-text-param-text ul li
{
margin:0px 0px 0px 15px;
padding:0px;
font-size: 18px;
font-weight: 400;
line-height: 30px;
color:#000;	
}

.section-cart-products-content-pdf
{
text-align:center;
padding:90px 0px 0px 0px;
}

.section-cart-products-content-pdf a
{
display:inline-block;
padding: 14px 10px;
background: #e3000f;
font-size: 15px;
font-weight: 700;
line-height: normal;
color: #fff;
border-radius: 4px;
margin: 0px auto 45px auto;
text-align: center;
width:calc(100% - 20px);
max-width:240px;
text-transform: uppercase;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}


.section-cart-products-content-pdf a:hover
{

background: #0057a8;
color: #fff;
}


/*SECTION GALLERY LIST*/


.section-gallery-list
{
padding:80px 0px 50px 0px;
}

.section-gallery-list-bloks
{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px;	
}

.section-gallery-list-blok
{
width:calc(25% - 20px);
margin:0px 10px 20px 10px;
display: block;
}

.section-gallery-list-blok-ob
{
width:100%;
height:290px;
overflow:hidden;
border-radius:4px;
-webkit-box-shadow: 0px 0px 9px 0px rgba(22, 22, 23, 0.24);
-moz-box-shadow:    0px 0px 9px 0px rgba(22, 22, 23, 0.24);
box-shadow:         0px 0px 9px 0px rgba(22, 22, 23, 0.24);
position:relative;
}

.section-gallery-list-blok-ob-img
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

.section-gallery-list-blok-ob-img::before
{
content:'';
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:#0057a8;
opacity:0;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .section-gallery-list-blok-ob-img::before
{
opacity:0.5;
}

.section-gallery-list-blok-ob-img img
{
width:100%;
height:100%;
object-position:center;
object-fit:cover;
}

.section-gallery-list-blok-header
{
position:absolute;
top:50%;
left:10px;
width:calc(100% - 20px);
font-size:24px;
font-weight:600;
line-height:30px;
color:#fff;
text-transform:uppercase;
text-align:center;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
margin:0px;
padding:0px;
}

/*SECTION CONTACT*/

.section-contact-zaw
{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-direction:row-reverse;
flex-wrap:wrap;
margin-bottom:80px;
}

.section-contact-left
{
width:calc(50% - 140px);
}

.section-contact-right
{
width:50%;
padding-top:8px;
}

.section-contact-right iframe
{
display:block;
border:0px;
height:400px;
width:100%;
-webkit-box-shadow: 0px 0px 9px 0px rgba(22, 22, 23, 0.24);
-moz-box-shadow:    0px 0px 9px 0px rgba(22, 22, 23, 0.24);
box-shadow:         0px 0px 9px 0px rgba(22, 22, 23, 0.24);
}



.section-contact-zaw p
{
font-size:16px;
font-weight:400;
line-height:30px;
color:#848484;
padding-bottom:30px;
margin:0px;
}

.section-contact-zaw p a, .section-contact-zaw p a:hover
{
color:#848484;
}

/*FOOTER*/

.footer-page
{
padding:73px 0px;
background-position:center;
background-size:cover;
background-repeat:no-repeat;
}

.no-webp .footer-page
{ 
background-image:url('../images/footer-bg.jpg');
}

.webp .footer-page
{ 
background-image:url('../images/footer-bg.webp');
}

.footer-page-header h4, .footer-page-header h5, .footer-page-header h6
{
font-size:24px;
font-weight:700;
line-height:normal;
color:#fff;
margin:0px 0px 73px 0px;	
text-align:center;
}

.footer-page-blocks
{
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
}

.footer-page-block
{
width:calc(25% - 63px);
margin-right:20px;
padding-left:43px;
font-size:16px;
font-weight:400;
line-height:36px;
color:#fff;
}

.footer-page-block p
{
padding:0px;
margin:0px;
}

.footer-page-block a, .footer-page-block a:hover
{
color:#fff;
}

.footer-page-block-a
{
background:url('../images/icon-1.png') no-repeat left 12px;
}

.footer-page-block-b
{
background:url('../images/icon-2.png') no-repeat left 12px;
}

.footer-page-block-c
{
background:url('../images/icon-3.png') no-repeat left 10px;
}

.footer-page-block-d
{
background:url('../images/icon-4.png') no-repeat left 10px;
}


/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.owl-carousel.off {
    display: block;
}

.section-opak{
  width: 100%;
  max-width: 410px;
}

.section-opak .section-cart-products-content-pdf {
  padding: 0;
}